[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.FClient

FClient - local variable holding the MenuItem to which this action link applies

## Declaration

Source position: menus.pp line 70

`protected TMenuActionLink.FClient: TMenuItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.